<?php 

	$tattoo_expert_custom_style = '';

	// Logo Size
	$tattoo_expert_logo_top_padding = get_theme_mod('tattoo_expert_logo_top_padding');
	$tattoo_expert_logo_bottom_padding = get_theme_mod('tattoo_expert_logo_bottom_padding');
	$tattoo_expert_logo_left_padding = get_theme_mod('tattoo_expert_logo_left_padding');
	$tattoo_expert_logo_right_padding = get_theme_mod('tattoo_expert_logo_right_padding');

	if( $tattoo_expert_logo_top_padding != '' || $tattoo_expert_logo_bottom_padding != '' || $tattoo_expert_logo_left_padding != '' || $tattoo_expert_logo_right_padding != ''){
		$tattoo_expert_custom_style .=' .logo {';
			$tattoo_expert_custom_style .=' padding-top: '.esc_attr($tattoo_expert_logo_top_padding).'px; padding-bottom: '.esc_attr($tattoo_expert_logo_bottom_padding).'px; padding-left: '.esc_attr($tattoo_expert_logo_left_padding).'px; padding-right: '.esc_attr($tattoo_expert_logo_right_padding).'px;';
		$tattoo_expert_custom_style .=' }';
	}

	// service section padding
	$tattoo_expert_service_section_padding = get_theme_mod('tattoo_expert_service_section_padding');

	if( $tattoo_expert_service_section_padding != ''){
		$tattoo_expert_custom_style .=' #our_service {';
			$tattoo_expert_custom_style .=' padding-top: '.esc_attr($tattoo_expert_service_section_padding).'px; padding-bottom: '.esc_attr($tattoo_expert_service_section_padding).'px;';
		$tattoo_expert_custom_style .=' }';
	}

	// Site Title Font Size
	$tattoo_expert_site_title_font_size = get_theme_mod('tattoo_expert_site_title_font_size');
	if( $tattoo_expert_site_title_font_size != ''){
		$tattoo_expert_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$tattoo_expert_custom_style .=' font-size: '.esc_attr($tattoo_expert_site_title_font_size).'px;';
		$tattoo_expert_custom_style .=' }';
	}

	// Site Tagline Font Size
	$tattoo_expert_site_tagline_font_size = get_theme_mod('tattoo_expert_site_tagline_font_size');
	if( $tattoo_expert_site_tagline_font_size != ''){
		$tattoo_expert_custom_style .=' .logo p.site-description {';
			$tattoo_expert_custom_style .=' font-size: '.esc_attr($tattoo_expert_site_tagline_font_size).'px;';
		$tattoo_expert_custom_style .=' }';
	}

	$tattoo_expert_slider_hide_show = get_theme_mod('tattoo_expert_slider_hide_show',false);
	if( $tattoo_expert_slider_hide_show == true){
		$tattoo_expert_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$tattoo_expert_custom_style .=' display:none;';
		$tattoo_expert_custom_style .=' }';
	}